/* IE (all versions) */
/* ----------------------------------------- */
.home .inner-wrapper,
.page .inner-wrapper {
	z-index: 9999;
}	
.outer-wrapper {
	z-index: 100;
	position: relative;
}
.gallery-footer-link-section p, .specials-footer-link-section p,
.jb-weather-widget-3 .ww3_location p {
	left: 50%;
	margin-left: -90px;
}